.accordion {
    --ion-background-color: transparent;
}

.item {
    --padding-start: 0;
    --inner-padding-end: 0;
    --background: transparent;
}

.content {
    padding-top: 1rem;
}

.header {
    width: 100%;
}
